/* 
* 竖豆建站
* https://www.ishudou.cn
* 响应式
* 更新时期:2022-05-22
* By:mumu
*/

@media(min-width:576px) {}


.fs-12 {
    font-size: 12px !important
}

.fs-13 {
    font-size: 13px !important
}

.fs-14 {
    font-size: 14px !important
}

.fs-15 {
    font-size: 15px !important
}

.fs-16 {
    font-size: 16px !important
}

.fs-18 {
    font-size: 18px !important
}

.fs-20 {
    font-size: 20px !important
}

.fs-24 {
    font-size: 24px !important
}

.fs-26 {
    font-size: 26px !important
}

.fs-28 {
    font-size: 28px !important
}

.fs-29 {
    font-size: 29px !important
}

.fs-30 {
    font-size: 30px !important
}

.fs-32 {
    font-size: 32px !important
}

.fs-34 {
    font-size: 34px !important
}

.fs-36 {
    font-size: 36px !important
}

.fs-38 {
    font-size: 38px !important
}

.fs-40 {
    font-size: 40px !important
}

.fs-48 {
    font-size: 48px !important
}

@media(min-width:576px) {

    .fs-sm-12 {
        font-size: 12px !important
    }

    .fs-sm-13 {
        font-size: 13px !important
    }

    .fs-sm-14 {
        font-size: 14px !important
    }

    .fs-sm-15 {
        font-size: 15px !important
    }

    .fs-sm-16 {
        font-size: 16px !important
    }

    .fs-sm-18 {
        font-size: 18px !important
    }

    .fs-sm-20 {
        font-size: 20px !important
    }

    .fs-sm-24 {
        font-size: 24px !important
    }

    .fs-sm-26 {
        font-size: 26px !important
    }

    .fs-sm-28 {
        font-size: 28px !important
    }

    .fs-sm-29 {
        font-size: 29px !important
    }

    .fs-sm-30 {
        font-size: 30px !important
    }

    .fs-sm-32 {
        font-size: 32px !important
    }

    .fs-sm-34 {
        font-size: 34px !important
    }

    .fs-sm-36 {
        font-size: 36px !important
    }

    .fs-sm-38 {
        font-size: 38px !important
    }

    .fs-sm-40 {
        font-size: 40px !important
    }

    .fs-sm-48 {
        font-size: 48px !important
    }

}

@media(min-width:768px) {
    .fs-md-12 {
        font-size: 12px !important
    }

    .fs-md-13 {
        font-size: 13px !important
    }

    .fs-md-14 {
        font-size: 14px !important
    }

    .fs-md-15 {
        font-size: 15px !important
    }

    .fs-md-16 {
        font-size: 16px !important
    }

    .fs-md-18 {
        font-size: 18px !important
    }

    .fs-md-20 {
        font-size: 20px !important
    }

    .fs-md-24 {
        font-size: 24px !important
    }

    .fs-md-26 {
        font-size: 26px !important
    }

    .fs-md-28 {
        font-size: 28px !important
    }

    .fs-md-29 {
        font-size: 29px !important
    }

    .fs-md-30 {
        font-size: 30px !important
    }

    .fs-md-32 {
        font-size: 32px !important
    }

    .fs-md-34 {
        font-size: 34px !important
    }

    .fs-md-36 {
        font-size: 36px !important
    }

    .fs-md-38 {
        font-size: 38px !important
    }

    .fs-md-40 {
        font-size: 40px !important
    }

    .fs-md-48 {
        font-size: 48px !important
    }

    .fs-md-60 {
        font-size: 60px !important
    }

    .fs-md-80 {
        font-size: 80px !important
    }

}

@media(min-width:992px) {

    .fs-lg-12 {
        font-size: 12px !important
    }

    .fs-lg-13 {
        font-size: 13px !important
    }

    .fs-lg-14 {
        font-size: 14px !important
    }

    .fs-lg-15 {
        font-size: 15px !important
    }

    .fs-lg-16 {
        font-size: 16px !important
    }

    .fs-lg-18 {
        font-size: 18px !important
    }

    .fs-lg-20 {
        font-size: 20px !important
    }

    .fs-lg-26 {
        font-size: 26px !important
    }

    .fs-lg-24 {
        font-size: 24px !important
    }

    .fs-lg-28 {
        font-size: 28px !important
    }

    .fs-lg-29 {
        font-size: 29px !important
    }

    .fs-lg-30 {
        font-size: 30px !important
    }

    .fs-lg-32 {
        font-size: 32px !important
    }

    .fs-lg-34 {
        font-size: 34px !important
    }

    .fs-lg-36 {
        font-size: 36px !important
    }

    .fs-lg-38 {
        font-size: 38px !important
    }

    .fs-lg-40 {
        font-size: 40px !important
    }

    .fs-lg-48 {
        font-size: 48px !important
    }

    .fs-lg-60 {
        font-size: 60px !important
    }

    .fs-lg-80 {
        font-size: 80px !important
    }

}

@media(min-width:1200px) {
    .fs-xl-12 {
        font-size: 12px !important
    }

    .fs-xl-13 {
        font-size: 13px !important
    }

    .fs-xl-14 {
        font-size: 14px !important
    }

    .fs-xl-15 {
        font-size: 15px !important
    }

    .fs-xl-16 {
        font-size: 16px !important
    }

    .fs-xl-18 {
        font-size: 18px !important
    }

    .fs-xl-20 {
        font-size: 20px !important
    }

    .fs-xl-24 {
        font-size: 24px !important
    }

    .fs-xl-26 {
        font-size: 26px !important
    }

    .fs-xl-28 {
        font-size: 28px !important
    }

    .fs-xl-29 {
        font-size: 29px !important
    }

    .fs-xl-30 {
        font-size: 30px !important
    }

    .fs-xl-32 {
        font-size: 32px !important
    }

    .fs-xl-34 {
        font-size: 34px !important
    }

    .fs-xl-36 {
        font-size: 36px !important
    }

    .fs-xl-38 {
        font-size: 38px !important
    }

    .fs-xl-40 {
        font-size: 40px !important
    }

    .fs-xl-48 {
        font-size: 48px !important
    }

    .fs-xl-80 {
        font-size: 80px !important
    }
}

@media(min-width:1750px) {
    .fs-xxl-12 {
        font-size: 12px !important
    }

    .fs-xxl-13 {
        font-size: 13px !important
    }

    .fs-xxl-14 {
        font-size: 14px !important
    }

    .fs-xxl-15 {
        font-size: 15px !important
    }

    .fs-xxl-16 {
        font-size: 16px !important
    }

    .fs-xxl-18 {
        font-size: 18px !important
    }

    .fs-xxl-20 {
        font-size: 20px !important
    }

    .fs-xxl-24 {
        font-size: 24px !important
    }

    .fs-xxl-26 {
        font-size: 26px !important
    }

    .fs-xxl-28 {
        font-size: 28px !important
    }

    .fs-xxl-29 {
        font-size: 29px !important
    }

    .fs-xxl-30 {
        font-size: 30px !important
    }

    .fs-xxl-32 {
        font-size: 32px !important
    }

    .fs-xxl-34 {
        font-size: 34px !important
    }

    .fs-xxl-36 {
        font-size: 36px !important
    }

    .fs-xxl-38 {
        font-size: 38px !important
    }

    .fs-xxl-40 {
        font-size: 40px !important
    }

    .fs-xxl-48 {
        font-size: 48px !important
    }

    .fs-xxl-80 {
        font-size: 80px !important
    }

}